SEXTRACTOR(1)

NAME
sex - extract a source catalogue from an astronomical FITS image

SYNOPSIS
sex image [-c configuration-file]
    [-parameter1 value1 -parameter2 value2 ...]

sex image_detect image_measure [-c configuration-file]
    [-parameter1 value1 -parameter2 value2 ...]

sex -d

DESCRIPTION
SExtractor is a program that builds a catalogue of objects from an astronomical image. Although it is particularly oriented towards reduction of large scale galaxy-survey data, it performs rather well on moderately crowded star fields.
See http://astromatic.net/software/sextractor for more details.

  Operation modes:

-h, --help
    print this help, then exit

-V, --version
    print version number, then exit

-d, --dump
    dump a default configuration file

MANUAL
The full documentation for SExtractor is maintained as a PDF manual available at http://astromatic.net/software/sextractor

REPORTING BUGS
Please report bugs to the SExtractor software forum at http://astromatic.net/forum.

SEE ALSO
eye(1), missfits(1), psfex(1), scamp(1), sky(1), stiff(1), stuff(1), swarp (1), ww(1)

AUTHORS
Written by Emmanuel Bertin (Institut d'Astrophysique de Paris)

LICENSE
SExtractor is licensed under the terms of the General Public License (GPL), version 3.

COPYRIGHT

This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.